body {background-image:url(bg.jpg);}

body, div, p, td {font-family:tahoma, geneva, sans-serif; font-size:10px; color:#E5E6E8; line-height:10px;}

.header {font-family:'arial black', gadget, sans-serif; font-size:18px; color:#414656; line-height:10px; letter-spacing:3px;}

div {padding:2px;}

u {text-decoration:none; font-size:12px;}

a:link {font-weight:bold; text-decoration:underline; color:#D9DADD;}
a:visited {font-weight:bold; text-decoration:underline; color:#D9DADD;}
a:hover, active {color:#A6A9B0;}

.codesort h2, h3, p, a {font-size:10px;}

table.main {width:713px; border:2px solid black; background-image:url(tablebg.jpg);}